name: Bras de fer
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_brasdefer.webp
effects: []
_id: ZJvL0e5hjuws7mIH
system:
  description: >-
    <p>Pour attaquer, utiliser Force/Jeu difficult&eacute; libre.&nbsp; Pour
    parer, l'opposant joue pareillement&nbsp; Force/Jeu &agrave; la
    difficult&eacute; de l&rsquo;attaque.</p>

    <p>Le vainqueur est le premier &agrave; r&eacute;ussir une attaque non
    par&eacute;e.</p>
  descriptionmj: ''
  type: adressehasard
  base: -4
  caraccomp: Force
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ZJvL0e5hjuws7mIH'

